Subject: Re: linux-next: build failure after merge of the iommu tree

From: Joerg Roedel <[email-masked]>
Date: Tue, 8 Jul 2014 13:20:10 +0200

Hi Stephen,

On Tue, Jul 08, 2014 at 02:02:46PM +1000, Stephen Rothwell wrote:
> Caused by commit c61959ecbbc6 ("iommu: Add sysfs support for IOMMUs").
> CONFIG_IOMMU_API is not set for this build.  Forgotten "static
> inline"s :-(
> 
> I have used the iommu tree from next-20140707 for today.

I have committed the patch from Alex and published a new next branch. It
should be fixed now.

Thanks,

	Joerg